Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #25

visual feedback for close playlist symbol

December 30, 2011 13:35 - Meister P

Status: Closed Start date: December 30, 2011
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.2

Affects version: 3.2-betal

Description

There is no visual difference between switching and closing a playlist tab.
It would be nice if the close playlist symbol (X) had some hover effect.

History

#1 - December 30, 2011 16:51 - John Lindgren

- Status changed from New to Rejected

3.2-alpha1 did provide visual feedback by using an actual button rather than just an icon. But that led to bug #6, the tabs taking up too much space.

As the saying goes, "You can't have it all."

#2 - January 03, 2012 13:08 - Michat Lipski

- Status changed from Rejected to Closed

- Target version set to 3.2

https://github.com/audacious-media-player/audacious-plugins/commit/f9eab32c71b7d1baf24749014e5702829be0e46b
